From: =?utf-8?q?David_Pr=C3=A9vot?= <taffit@debian.org>
Date: Thu, 4 Sep 2014 15:22:13 -0400
Subject: Adapt shebang for PHP script

Forwarded: not-needed
---
 bin/php-parse | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/bin/php-parse b/bin/php-parse
index 595f7d6..6b67c39 100755
--- a/bin/php-parse
+++ b/bin/php-parse
@@ -1,4 +1,4 @@
-#!/usr/bin/env php
+#!/usr/bin/php
 <?php
 
 foreach ([__DIR__ . '/../share/php/PhpParser/autoload.php', __DIR__ . '/../../../autoload.php', __DIR__ . '/../vendor/autoload.php'] as $file) {
